1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

firmware requirements ......................

Discussion in 'Sony PSP - Mod and firmware discussion' started by AlanNguye, May 26, 2007.

  1. AlanNguye

    AlanNguye Regular member

    Joined:
    Jun 28, 2006
    Messages:
    234
    Likes Received:
    0
    Trophy Points:
    26
    hey guys yeah i just finished torrenting the game harvest Moon: innocent life and i tried both CSO and ISO files but when i start the game it says "game cannot be started" with some weird numbers.

    I'm on 3.03 oe-c right now could it be that i require a higher firmware?

    i also played around with some settings on the psp recovery menu but still no go, any suggestions?

    i was thinking of updating to the latest fw , but does it allow full xmb customization?

    yeah lots of questions thanks again
     
  2. Oraseth

    Oraseth Regular member

    Joined:
    May 21, 2007
    Messages:
    183
    Likes Received:
    0
    Trophy Points:
    26
    post the "weird number" m8. The error codes indicate what the problem is...
     
  3. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46
    Insert a umd
     
  4. shadow270

    shadow270 Guest

    3.30 oe and 3.40 oe can also be fully customized now..so you d do best if you upgrade
     
  5. mabarnett

    mabarnett Member

    Joined:
    May 15, 2007
    Messages:
    50
    Likes Received:
    0
    Trophy Points:
    16
    Do you have a UMD in your PSP? If not try it with one in, if it still dosen't work then I am not much help, sorry.
     
  6. smlvfx

    smlvfx Regular member

    Joined:
    Dec 9, 2006
    Messages:
    1,358
    Likes Received:
    0
    Trophy Points:
    46
    i think that game requires firmware 2.82 but i'm not sure open the game with umdgen inside the PSP_GAME folder is a PARAM.SFO file extract this file and then open the file with the notepad and see what firmware the game requires
     
  7. AlanNguye

    AlanNguye Regular member

    Joined:
    Jun 28, 2006
    Messages:
    234
    Likes Received:
    0
    Trophy Points:
    26
    wow thanks for all the help guys, i will post the error number in a bit, but i think im going to upgrade to 3.40 oe if i am able to customize it. Again thanks for the help

    EDIT: i do have a umd in the drive, always have!
     
    Last edited: May 27, 2007
  8. AlanNguye

    AlanNguye Regular member

    Joined:
    Jun 28, 2006
    Messages:
    234
    Likes Received:
    0
    Trophy Points:
    26
    ok the error code is 80020148.
    sorry for the wait!
     
  9. kjwgun

    kjwgun Member

    Joined:
    May 31, 2007
    Messages:
    84
    Likes Received:
    0
    Trophy Points:
    16

Share This Page